.e_info{ float: left; width: 100%;}
.e_info_content{float: left; width: 100%; position: relative;}
.e_info .e_crumbs { font-size: 75%;margin-bottom: 15px; color: #838689;}
.e_info .e_crumbs a {color: #838689;border-bottom: 1px solid #838689;}
.e_info .e_crumbs a:hover{border-bottom:0}

.e_preview{float: left; width: 30%; padding-right: 3%; max-height: 200px; overflow: hidden;}
.e_preview img,.e_preview video{width: 100%;}
.e_info_text{float: left; width: 100%;}
.e_has_preview .e_info_text{width: 70%;}

.e_info .e_date,.e_info .e_place{ margin-bottom: 12px;display:inline-block;margin-right:20px}
.e_info .e_date span,.e_info .e_place span{margin-right: 7px;}

.e_info .e_info_descr{ margin-top: 20px;}
.e_info .e_info_descr ul,.category-list .category-descr ul { margin-left: 1.25em}
.e_info .e_info_descr ul li,.category-list .category-descr ul li { margin-bottom: .25em}
.e_info .e_info_descr ul li:before,.category-list .category-descr ul li:before { content: '\2014\a0'!important; float: left; margin-left: -1.25em}
#e-info-descr2{padding: 20px 30px; float: left;  width: 100%;}
.e_info_content .e-more{ margin-top: 10px;font-size: 90%;}
.e_info_content .e_name{text-transform: none;color: var(--alltheme-title-color);font-size: 170%; margin-bottom: 10px;}
.e_info .e_name img{ height: 32px; vertical-align: middle; display: inline-block; width: auto;}

.e_label{float: left; width: 100%;margin-bottom: 10px;}
.e_info__package{ margin-top: 10px;}

.e_info.e_has_background{background-size: cover; background-position: center;padding: 25px 0;margin-top: -25px; position: relative; min-height: 150px;}
.e_info.e_has_background:before{content: ''; position: absolute; top:0; bottom:0; left: 0; right: 0; z-index: 1;background: rgb(14 28 68); background: linear-gradient(0deg, var(--alltheme-bg-head), rgba(255,255,255,0) 100%);}
.e_info.e_has_background a,.e_info.e_has_background,.e_info.e_has_background .e_info_content .e_name {color:#fff !important}
.e_info.e_has_background div.inside{z-index: 10}

.e_booking{ padding: 20px 30px; float: left; width: 100%;}
.category-info-conditions{ padding: 10px 0px 0; float: left; width: 100%;font-size: 90%}

.e_info .e_background .video-wrapper { width: 100%; height: 100%;  position: absolute; top: 0; left: 0;}
.e_info .e_background video { object-fit: cover; position: absolute; top: 0; left: 0; height: 100%; width: 100%;}
/* =SSD styles
-------------------------------------------------------------- */
.e_booking .ssd-cats{font-size: 110%}
.e_booking .ssd-ct-cart{background-color:#0d8e50;background:linear-gradient(to bottom,#20db05 0,#15a300 100%);width:38px;height:38px;border-radius:5px;font-family:'Material Symbols Rounded';font-weight:400;font-style:normal;font-size:24px;line-height:1;letter-spacing:normal;text-transform:none;display:inline-block;white-space:nowrap;word-wrap:normal;direction:ltr;-webkit-font-feature-settings:liga;-webkit-font-smoothing:antialiased}
.e_booking .ssd-ct-cart:hover{background: #0d8e50;}
.e_booking .ssd-ct-cart:before{content: 'shopping_cart';background: none; width: 38px; height: 38px; color: #fff;padding: 7px;}
.e_booking .ssd-ct-cnt{padding-top: 3px;}
.e_booking .ssd-ct-price{padding: 9px 0 0 0;}
.e_booking .ssd-ct-cart:hover{background-color: #01a556;}
.e_booking .ssd-ct-main,.e_booking .ssd-sect-main{border-top: 1px solid #c4c2a7;}
.e_booking .ssd-ct-elms{border: 0;margin: 0}
.e_booking .ssd-ct-elms:before {background: #dcdcda;width: 17px; height: 100%; top: 0; left: -13px; -webkit-transform: none; transform: none; -webkit-box-shadow: none;  box-shadow: none;}
.e_booking .ssd-seats-list{color: #01a556;border: 0;padding: 0;border-radius: 0;border-bottom: 1px dashed #01a556;font-size: 90%;}
.e_booking .ssd-ct-name{font-size: 100%; padding-top: 0}
.e_booking .ssd-ct-color{width: 7px}
.e_booking .ssd-cats-control{border: 0;font-weight: bold;font-size: 90%; color: #475058; padding: 5px 10px; background: #e5e3cf;}
.e_booking .sdd-catss-name{line-height: normal;}
.e_booking .sdd-catss-selected{font-weight: normal;padding: 0 7px;line-height: normal;}
.e_booking .sdd-catss-selected .fa.fa-chevron-up,.e_booking .sdd-catss-selected .fa.fa-chevron-down{ background-image: none;margin-top: 5px;}
.e_booking .ssd-sect-ch{color: #424242;border: 0;padding: 0;border-radius: 0;border-bottom: 1px solid #424242;font-size: 90%;font-weight: bold;}
.e_booking .ssd-sect-ch:hover,.e_booking .ssd-seats-list:hover{border-bottom: 0;}
.e_booking .ssd-ct-main .fa.fa-chevron-up, .e_booking .ssd-ct-main .fa.fa-chevron-down{background-image: none;}
.e_booking .sdd-cats-sortico{background-image: url('../img/sprite-universal.png?t=20180404')}
.e_booking .ssd-sect-body .ssd-ct-name:before{content: "";display: inline-block;width: 16px;height: 16px;background-image: url('../img/sprite-universal.png?t=20180404');background-position: -9px -147px; opacity: 0.5;}
.e_booking .ssd-ct{padding-bottom: 10px;}
.e_booking .ssd-ui-hideprice{font-size: 200%; display: block; margin: 0 auto; max-width: 1250px; position: relative; padding: 0 0px;float: none}
.e_booking .ssd-cart-question{margin-top: 0}
.e_booking .fa.fa-chevron-up, .e_booking .fa.fa-chevron-down{background: none;}
.e_booking .ssd-chart-showcahrt,.ssd-chart-filter{background: #73725e;}
.e_booking .ssd-chart.ssd-fullsize{border-color: #73725e;}
.e_booking .ssd-chart{background: inherit}
.e_booking .ssd-chart .ssd-chart-canvas{background: #fff;}

.e_booking .ssd-paypromptly-label{border: 0;background: url('data:image/png;base64,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');background-repeat: no-repeat;}
.e_booking .ssd-ch-seats-checkout-btn{background-color:#0d8e50;background:linear-gradient(to bottom,#20db05 0,#15a300 100%);border-radius: 5px;}
.e_booking .ssd-ch-seats-checkout-btn:hover{background: #0d8e50; cursor: pointer}

.e_booking .ssd-ct-detail,.e_booking .ssd-ct-full-detail{font-size: 15px;}
.e_booking .ssd-ct-full-detail,.e_booking .ssd-ct-full-detail p{white-space: normal}
.e_booking .ssd-ct-detail ul,.e_booking .ssd-ct-full-detail ul{ margin-left: 1.25em; margin-top: .5em}
.e_booking .ssd-ct-detail ul li,.e_booking .ssd-ct-full-detail ul li { margin-bottom: .5em}
.e_booking .ssd-ct-detail ul li:before,.e_booking .ssd-ct-full-detail ul li:before { content: '\2014\a0'!important; float: left; margin-left: -1.25em}

.e_past{float: left; width: 100%; }
#event-relevant{float: left;width: 100%;padding: 20px; border-radius: 10px; border: 1px solid #0d8e50;margin-top: 10px;}
#event-relevant li{float: left; width: 100%;margin-bottom: 20px;}
#event-relevant li:last-child{margin-bottom: 0;}
#event-relevant .e_widget_head{font-weight: bold;margin-bottom: 15px;font-size: 130%;}
#event-relevant li div{display: inline-block; margin-right: 10px;}
#event-relevant li .event-more_name a{border-bottom: 1px solid #4e4c2a}
#event-relevant li .event-more_name a:hover{border-bottom: none}
#event-relevant li .event-more_descr{font-size: 80%;color:#8a8a8a}

@media only screen and (max-width: 1024px) {
    .e_panel{flex-wrap: wrap;}
    .e_info .e_date, .e_info .e_place{width: 100%}
    .e_booking{padding: 20px 8px;}
}
@media only screen and (max-width: 580px) {
    .e_preview,.e_has_preview .e_info_text{width: 100%;}
    .e_preview{padding-right: 0; margin-bottom: 15px;}
}

